# Function ByName

- ByName(name, ...args): any

- Executes a method by name.

  #### Parameters

  - name: string

    The name of the method in the format 'package.struct.method'.

  - `Rest` ...args: any[]

    The arguments to pass to the method.

  #### Returns any

  The result of the method execution.

  #### Throws

  If the name is not a string or is not in the correct format.

  - Defined in calls.js:138

Generated using TypeDoc